<?php 

session_start();
include_once '../../conexao/index.php';

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$cliente = $_GET['cliente'];

if ($cliente == NULL) {
	// echo "Informe algum cliente por favor!";
}else{
	$sqlBox = "SELECT id FROM clientes WHERE id = '$cliente'";
	$rsBox = mysqli_query($db, $sqlBox);
	$dados = mysqli_fetch_assoc($rsBox);
	$id = $dados['id'];
	
	if (mysqli_num_rows($rsBox)) {
		$sqll = "SELECT MAX(idpedido) AS MP FROM pedido WHERE userpedido = '$userID' AND clientepedido = '$id'";
		$rss = mysqli_query($db, $sqll);
		$dadoss = mysqli_fetch_array($rss);
		$pd = $dadoss['MP'];

		if (mysqli_num_rows($rss)) {
			// echo "$id + $pd";
			$sqlPr = "SELECT * FROM entrega WHERE usuarioentrega = '$userID' AND clienteentrega = '$id' AND pedidoentrega = '$pd'";
			$rsPr = mysqli_query($db, $sqlPr);
			while ($dadosPr = mysqli_fetch_assoc($rsPr)) {
				$cod = $dadosPr['identrega'];
				$desc = $dadosPr['produtoentrega'];
				$qtd = $dadosPr['qtdentrega'];
				$preco = $dadosPr['precoentrega'];
				$total = $dadosPr['totalentrega'];
				echo "<tr><td>$cod</td><td>$desc</td><td>$qtd</td><td>$preco</td><td>$total</td></tr>";
			}
		}
	}
}
